Page 1 of 1

is it safe to update to phpbb v3.2.8 with BBoots ?

PostPosted:September 21st, 2019, 12:42 am
by Raykai
is it safe to update to phpbb v3.2.8 with BBoots ?

Re: is it safe to update to phpbb v3.2.8 with BBoots ?

PostPosted:September 21st, 2019, 11:23 am
by WelshPaul
I would wait a couple of days before updating. Best make sure there is no major bugs first! Regarding your question… Yea BBOOTS will work with 3.2.8

Re: is it safe to update to phpbb v3.2.8 with BBoots ?

PostPosted:September 22nd, 2019, 8:02 am
by PhilDiscuss
I just upgraded to 3.2.8 so far so good 8-)

Only this: viewtopic.php?f=15&t=4941